@import url('https://fonts.googleapis.com/css?family=Arapey:400i');
@import url('http://fonts.googleapis.com/css?family=Arapey:400i');

body {
	background:  #e0dedf url(images/background.jpg) no-repeat;
	background-size: cover;
	height:  100vh;
	
}
a:link, a:visited {color: white;}
#header, #breadcrumbs, .left1, #footer-outer  {display:none !important;}

#contentarea, #contentarea2, #all, .items-row {background: none;}

#main h1 {font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 5em; color: white;}

#main h3 {font-size: 2.5em; color: white}

.rt-center {text-align: center;}

#wrapper2 {  width: 100%; }

/************ *******************  ************/
/************ ITEMS FOR ALL SITES  ************/
/************ ******************  ************/

/********** EQUAL TABLES ********************/
.equaltables { width: 100%; display: table; table-layout: fixed;}
.equaltables > div  {	display: table-cell; margin: 10px; width: 2%; border: 10px solid rgba(0,0,0,0); vertical-align: top; word-break: break-word;}

@media only screen and (max-width: 767px){ 
	.equaltables, .equaltables div{ display: block; table-layout:auto; width: 100%; border: none; margin: 0;}
	.equaltables img { display: block; margin: 0 auto;}	
}

/************ PROTECT AGAINS WEIRD SPANISH PAGES  ************/
[class*="span"] {   float: none;     margin-left: 0; }'

/************ DOCMAN  ************/
.docman_download__info {display: none;}
.koowa h4.koowa_header { display: none; }

/************ HIDE SEARCH LABEL  ************/
form label {display: none; }

/**** WEBLINKS ***************************/
.weblink-category .category img { height: 0;}
.weblink-category .category .title, .component-content .weblink-category .category .title p {margin-bottom: 0px; font-size: 16px; }
.weblink-category .category .title {background: none; padding-left: 10px; }
.category .title .category {font-size: 1.25em;}

/************ SLIDESHOW FIX ************/
.weblink-category .component-content ul.rg-ss-slice-list { list-style-type: none; padding: 0; margin: 0;}

/************ ALERT  ************/
.rt-block.alert {border: none; padding: 0; margin: 0; background-color: #FFCFCF; color: #FF0000;}
.alert h2, .alert p { margin-left: 20px;}

/************ IMAGES  ************/
.item img, .item-page img {margin-left: 10px; margin-right: 10px; margin-bottom: 10px;}


/****** 3 COLUMN MINISTRIES PAGES **********************
.ministrypage .img-intro-left img { border-radius: 6px;   border: 1px #000000 solid; }
body.ministrypage  .component-content .cols-3{line-height: 20px; }
body.ministrypage  .component-content .cols-3 p { margin: 7px; }

.ministrypage .component-content .cols-3 .column-1 {  margin-right: 3%;}
.ministrypage .component-content .cols-3 .column-1, .component-content .cols-3 .column-2 {  width: 31%;}
.ministrypage .component-content .cols-3 .column-3 {  width: 32%;}

.ministrypage .readon { padding: 5px 10px;} 
.ministrypage .readon:after { content: none;  padding-left: 0px;}

.menu-ministries  #rt-main > .rt-container > .rt-grid-9  .rt-block { padding-bottom: 0px; margin-bottom: 0px;}
body.menu-ministries #rt-content-bottom .rt-block { padding-top: 5px; margin-top: 0px; }

.ministrypage .admod.rt-block { padding-right: 0px; padding-left: 0px; margin-right: 0px; margin-left: 0px;}
.ministrypage #rt-mainbody {padding: 0px;}
.ministrypage .items-leading {padding: 15px;}
.ministrypage .img-intro-left img {  max-width: 221px;}
.item-pageministrypage { padding: 20px;}


.ministrypage .blogministrypage .item { display: table; margin-bottom: 30px;}
.ministrypage .img-intro-left { float: none; display: table-header-group; } 
.ministrypage .component-content h2 { display: table-row-group; padding: 10px 0; line-height: 1.2em;} 
.ministrypage .img-intro-left img {  margin-bottom: 7px; }
body.ministrypage .cols-3 > p { display: table-footer-group;}

.ministrypage #rt-main .rt-grid-9 {    width: 780px; }
.ministrypage #rt-main .rt-grid-3 {    width: 180px; }

@media only screen and (min-width: 1200px) {
	.ministrypage #rt-main .rt-grid-9 {    width: 1020px; }
	.ministrypage .img-intro-left img {  max-width: 297px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) { 	
	.ministrypage #rt-main .rt-grid-9 { width: 580px; } 
	.ministrypage .img-intro-left img {  max-width:370px;} 
	.ministrypage .component-content .cols-3 .column-3 { float:none;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) { 
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 360px;}
}

@media only screen and (max-width: 480px) {
	.ministrypage #rt-main .rt-grid-9, 	.ministrypage #rt-main .rt-grid-3 { width: 100%; } 
	.ministrypage .img-intro-left img {  max-width: 200px;}
}
*/



/************  PICTURE OVERLAYS FULL WIDTH  ***********/

/* #rt-maintop .rt-container, #rt-maintop .rt-container .rt-grid-12 {width: 100%;} */
.gantry-width-container {    
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.rt-image.with-attribution .rt-attribution {  opacity: 1; visibility: visible;  font-family: 'Pinyon Script'; font-size: 1.7em; line-height:  1em; text-shadow: 4px 4px 5px rgba(127, 127, 127, 1);}
.rt-image.with-attribution .rt-attribution .datestyle {font-size: .7em;}
.rt-image.with-attribution .rt-attribution a { opacity: 1; visibility: visible;}
.alwaysvisible .rt-image.with-attribution .rt-attribution { opacity: 1; visibility: visible;}
.rt-image.with-attribution .rt-attribution {margin: 15px; background: rgba(64, 46, 32, .5) 0 100% no-repeat;  text-align:center; bottom: 0; right: 0; width: auto; height:  auto; }
.overlays .rt-image.rt-attribution {background: rgba(0, 0, 0, .3) 0 100% no-repeat; font-family: 'Cinzel', serif;}

.rt-image.rt-attribution {  
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 100%;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
  
.rt-image.rt-attribution span {    
	color: #ffffff !important;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.rt-image img {width: 100%; border-radius: 0;}
.rt-image.with-attribution:hover .rt-attribution {margin: 0px; background-image: url(images/background-overlay.png)}
.rt-image {display: block;}

.gantry-width-33 { width: 31.333333%;  padding: 1%; }

@media (max-width: 767px) {
	body.layout-mode-responsive .gantry-width-spacer { margin-bottom: 10px; }  
	.gantry-width-33 { width: 95%; padding: 0;}
}
@media only screen and (min-width: 1200px) {.rt-image.with-attribution .rt-attribution { font-size: 2.5em; }}



/********************************************************************************************************/
/****************************************** 2017 AUDACITY ***********************************************/
/********************************************************************************************************/

/************ GLOBAL STYLES ************/
body {background: #464646; }

h1 {color: #2842ab; font-size: 3.5em; padding-bottom: 20px;}
h2 {color: #2842ab; font-size: 3em; border-bottom: 1px solid #464646; padding: 8px 0;}
h3 {color: #464646; font-size: 2.5em; padding: 10px 0;}
h4 {color: white; font-size: 2em; padding: 10px; background: #2842ab; text-transform: uppercase; border-radius: 8px;}
h5 {color: #2842ab; font-size: 2em; padding: 5px 0;  text-transform: uppercase;}
h6 {color: #464646; font-size: 1.75em; padding: 5px 0;  text-transform: uppercase;}

p {font-size: 1.1em;}

a:link, a {color: #2842ab;}
a:hover {color:#464646;} 

a.readon {color: white;}
.readon:hover {background: #605dcc;}
a.button {color: white;}
.button:hover {background: #CAEBFA; color:#464646;}

.fancytable th {background: #2842ab; color: white; padding: 5px 10px; border: 1px solid #2842ab;}
.fancytable td {padding: 5px 10px; border: 1px solid #2842ab;}

/***** CHANGING BACKGROUND % *****/
#rt-page-surround {
    background-image: url("images/background.jpg");
    background-repeat: repeat-x;
    background-color: #2842ab;
} 

#rt-header .rt-container {background: none;}
/*
#rt-page-surround {background: #2842ab; }
*/

/*.rt-flex-container {width: 1200px; float: none; display: table; margin: auto; } */

#rt-maintop .rt-flex-container { background: #716d6d;}

@media only screen and (max-width:1199px) { 
       /* .rt-flex-container {width: 100%; float: none; display: table; margin: auto; } */
}
#rt-maintop .rt-container {background-color: #2842ab;}

/*********** REMOVING MODULE FROM HOMEPAGE ************/
.homelayout #rt-mainbody-surround #rt-main {display: none;}

/********** HEADER **********/
.logo-type-audacity #rt-logo {
    background-image: url(images/logo.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 627px;
    height: 146px;
}

#rt-header .rt-flex-container, #rt-header .rt-flex-container .rt-grid-6 {display: block;}


@media only screen and (max-width: 767px) {
    .logo-type-audacity #rt-logo { background-size: 80%; width: 400px; height: 125px;}
    #rt-header .rt-logo-block {height: 100px !important;}
}

#rt-header .rt-logo-block {
    height: 172px;
    float: none;
    display: table;
    margin: auto;
}

/********** MENU **********/
.menu-block .gf-menu.l1 > li > .item {height: 45px; }
#rt-header .rt-grid-6.rt-omega {
    float: none;
    display: table;
    margin: auto;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: white;
    font-size: 1.25em;
    padding: 0 10px;
}

.gf-menu li {border: none;}

@media only screen and (min-width: 1200px) {
    .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {padding: 0 25px;}
}
@media only screen and (min-width: 960px) and (max-width:1199px) {}
@media only screen and (min-width: 768px) and (max-width: 959px) {
        .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {padding: 0 3px; font-size: 1em;}
}

.menu-block .gf-menu.l1 > li > .item {height: 40px;}
.menu-block .gf-menu.l1 > li > .item:hover, .menu-block .gf-menu.l1 > li.active.last {background: #605dcc;}

/***** MOBILE MENU *****/
.gf-menu-device-container-wrapper a {color: #312CAC;}

/********** ALERT ***********/
#rt-showcase .mod_placeherealert h2, 
#rt-showcase .mod_placeherealert h3, 
#rt-showcase .mod_placeherealert h4, 
#rt-showcase .mod_placeherealert h5, 
#rt-showcase .mod_placeherealert h6 {color: red;}
#rt-showcase .mod_placeherealert h1 {color: red; margin-left: 20px;}

/*********** ROTATOR ************/
.homelayout .sprocket-features-content {display: none;}
#rt-showcase .rt-block {margin:0; padding: 0;}

#rt-showcase .rt-container {background-color: #2842ab;}

/*********** CONTENT *********/

#rt-maintop .rt-grid-6.rt-alpha { flex-basis: 30%;} 
#rt-maintop .rt-grid-6.rt-omega { flex-basis: 70%; background: white;}


@media only screen and (max-width: 767px) {
    #rt-maintop .rt-grid-6.rt-alpha  { flex-basis: 100%;} 
    #rt-maintop .rt-grid-6.rt-omega  { flex-basis: 100%; background: white;}
}




/*********** LEFT COLUMN PHOTO OF OWNERS ***************/
#rt-maintop .module-surround p.LeftQuote {color: white; font-family: 'Arapey', serif; font-size: 1.75em;}
#rt-maintop .rt-grid-6.rt-alpha .module-surround p {color: white;}

/********** QUICKLINKS **********/
.sprocket-strips-apollo-block a:link {color: white;}
.sprocket-strips-apollo-readon {display: none;}

.gantry-row {margin: 0;}


/************ MEMORY QUOTE **********/
#rt-footer .rt-container { background-color: #2842ab;}


/********** FOOTER **********/

#rt-copyright .rt-container {
    color: white;
    font-family: sans-serif;
    background-color: #716d6d;
}
#rt-copyright h2 {font-size: 2em; color: white;}
#rt-copyright a {color: white;}
#rt-copyright a:hover {color: #7D8AC1;}


/************ MAKE THE ROTATOR NOT JUMP  ************/
.sprocket-features-img-container {width: 100%;}





















